# Sequence List

## List Sequence

<mark style="color:blue;">`GET`</mark> `https://{{account_id}}.acquire.io/api/v1/bot/seq`

List the bot sequences available

#### Headers

| Name                                            | Type   | Description         |
| ----------------------------------------------- | ------ | ------------------- |
| Authorization<mark style="color:red;">\*</mark> | string | Bearer {{api\_key}} |

{% tabs %}
{% tab title="200 " %}

```
{
  "data": {
    "count": 1,
    "limit": 12,
    "page": 1,
    "rows": [
      {
        "id": 137,
        "title": "Sales Sequence 05",
        "description": "A sequence designed to generate leads.",
        "status": "publish",
        "greeting": "active",
        "askFeedback": "disabled",
        "identifier": "salesSequence",
        "identifierCount": 6,
        "isImported": "no",
        "isCloned": "no",
        "clonedCount": 0,
        "createdBy": 1,
        "updatedBy": 1,
        "dateCreated": "2020-12-15T08:36:02.000Z",
        "dateUpdated": "2021-02-24T06:18:39.000Z",
        "bots": {
          "id": 198,
          "userId": 1,
          "slug": "sequence_bot",
          "title": "Sequence Bot",
          "assistantName": "Virtual Assistant",
          "assistantIcon": "",
          "params": null,
          "createdBy": 1,
          "updatedBy": 1,
          "dateCreated": "2021-01-18T04:52:57.000Z",
          "dateUpdated": "2021-01-18T04:52:57.000Z"
        }
      }
    ]
  }
}

```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.acquire.io/rest-apis/chatbot/sequence-bot/list.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
